@import url("https://use.typekit.net/lgv1xst.css");

.theme .sub-tabbox {
    display: block;
    width: 100%;
    position: relative;
    z-index: 2;
    padding: 15px 0px;
    color: #000;
    background: transparent;
}

.theme .sub-tabbox ul.sub-feature-nav {
    display: block;
}

.theme .sub-tabbox ul.sub-feature-nav .slick-slide {
    text-align: center;
}

.theme .sub-tabbox ul.sub-feature-nav .slick-slide li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-transform: uppercase;
    cursor: pointer;
}


.theme .sub-tabbox ul.sub-feature-nav .slick-slide li img {
    display: none;
}

.theme .sub-tabbox ul.sub-feature-nav .slick-slide.slick-current span {
    font-weight: bold;
    position: relative;
    z-index: 0;
    padding-left: 21px;
}

.theme .sub-tabbox ul.sub-feature-nav .slick-slide.slick-current span::before {
    content: ">";
    font-size: 21px;
    line-height: 1;
    font-weight: bold;
    color: #000;
    position: absolute;
    left: 0;
}

@media (min-width: 996px) {
    .theme .sub-tabbox ul.sub-feature-nav .slick-slide.slick-current span::before {

        line-height: 1.5;
    }

}

.theme .sub-feature {
    display: block;
    width: 100%;
    margin: 0 auto;
}

.theme .pd-container {
    position: relative;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
    background-color: transparent;
}

.mag_white {
    background-image: url("https://storage-asset.msi.com/global/picture/image/feature/monitor/template/images/bg/white-bg/msi-mag-white-bg.jpg");
    background-position: center;
    background-attachment: fixed;
    background-size: 100%;
    background-repeat: no-repeat;
    background-color: #fff;
}

.mag_white .pd-block[data-feature-theme="white"],
.mag_white .pd-block {
    background-color: transparent;
}

.mag_white .pd-block {
    --block-bg: var(--color-white);
    --block-color: var(--color-gray-800);
    --block-title-color: var(--color-gray-800);
}

.mag_white .sub-tabbox ul.sub-feature-nav {
    display: block;
}

.mag_white .sub-tabbox ul.sub-feature-nav .slick-slide {
    text-align: center;
}

.mag_white .sub-tabbox ul.sub-feature-nav .slick-slide li {
    text-transform: uppercase;
}

.mag_white .sub-tabbox ul.sub-feature-nav .slick-slide li img {
    display: none;
}

.mag_white .sub-tabbox ul.sub-feature-nav .slick-slide.slick-current span {
    font-weight: bold;
}

.mag_white .sub-tabbox ul.sub-feature-nav .slick-slide.slick-current span::before {
    content: ">";
    font-size: 21px;
    line-height: 1;
    font-weight: bold;
    color: #d3e736;
    position: absolute;
    left: 0;
}



.mag_white .twentytwenty-handle {
    background: rgba(212, 232, 57, 0.76);
}

.mag_white .twentytwenty-right-arrow,
.mag_white .twentytwenty-left-arrow {
    color: #d5e839;
}

.mag_white .twentytwenty-before-label,
.mag_white .twentytwenty-before-label {
    display: none;
}

.mag_white .theme-color {
    color: #d3e736;
}

.mag_white .mnt__nav .theme-button-active,
.mag_white .gameassistance__nav .theme-button-active {
    border-color: #d3e736;
}

.mag_white .theme-border {
    border-bottom: 2px solid #d3e736;
}

.mpg_white {
    background-image: url("https://storage-asset.msi.com/global/picture/image/feature/monitor/template/images/bg/white-bg/msi-mpg-white-bg.png");
    background-position: center;
    background-attachment: fixed;
    background-size: 100%;
    background-repeat: no-repeat;
    background-color: #fff;
}

.mpg_white .pd-block[data-feature-theme="white"],
.mpg_white .pd-block {
    background-color: transparent;
}

.mpg_white .pd-block {
    --block-bg: var(--color-white);
    --block-color: var(--color-gray-800);
    --block-title-color: var(--color-gray-800);
}

.mpg_white .sub-tabbox ul.sub-feature-nav {
    display: block;
}

.mpg_white .sub-tabbox ul.sub-feature-nav .slick-slide {
    text-align: center;
}

.mpg_white .sub-tabbox ul.sub-feature-nav .slick-slide li {
    text-transform: uppercase;
}

.mpg_white .sub-tabbox ul.sub-feature-nav .slick-slide li img {
    display: none;
}

.mpg_white .sub-tabbox ul.sub-feature-nav .slick-slide.slick-current span {
    font-weight: bold;
}

.mpg_white .sub-tabbox ul.sub-feature-nav .slick-slide.slick-current span::before {
    content: ">";
    font-size: 21px;
    line-height: 1.5;
    font-weight: bold;
    color: #e82076;
    position: absolute;
    left: 0;
}

.mpg_white .twentytwenty-handle {
    background: rgba(232, 32, 118, 0.76);
}

.mpg_white .twentytwenty-right-arrow,
.mpg_white .twentytwenty-left-arrow {
    color: #e82076;
}

.mpg_white .twentytwenty-before-label,
.mpg_white .twentytwenty-before-label {
    display: none;
}

.mpg_white .theme-color {
    color: #e82076;
}

.mpg_white .theme-border {
    border-bottom: 2px solid #e82076;
}

.mag_dark {
    background-image: url("https://storage-asset.msi.com/global/picture/image/feature/monitor/template/images/bg/dark-bg/msi-mag-dark-bg.jpg");
    background-position: center;
    background-attachment: fixed;
    background-size: 100%;
    background-repeat: no-repeat;
    background-color: #000;
}

.mag_dark .pd-block {
    background-color: transparent;
}

.mag_dark .sub-tabbox {
    color: #fff;
}

.mag_dark .sub-tabbox ul.sub-feature-nav {
    display: block;
}

.mag_dark .sub-tabbox ul.sub-feature-nav .slick-slide {
    text-align: center;
}

.mag_dark .sub-tabbox ul.sub-feature-nav .slick-slide li {
    text-transform: uppercase;
}

.mag_dark .sub-tabbox ul.sub-feature-nav .slick-slide li img {
    display: none;
}

.mag_dark .sub-tabbox ul.sub-feature-nav .slick-slide.slick-current span {
    font-weight: bold;
    color: #d3e736;
}

.mag_dark .sub-tabbox ul.sub-feature-nav .slick-slide.slick-current span::before {

    color: #d3e736;

}

.mag_dark .twentytwenty-handle {
    background: rgba(212, 232, 57, 0.76);
}

.mag_dark .twentytwenty-right-arrow,
.mag_dark .twentytwenty-left-arrow {
    color: #d5e839;
}

.mag_dark .twentytwenty-before-label,
.mag_dark .twentytwenty-before-label {
    display: none;
}

.mag_dark .theme-color {
    color: #d3e736;
}

.mpg_dark {
    background-image: url("https://storage-asset.msi.com/global/picture/image/feature/monitor/template/images/bg/dark-bg/msi-mpg-dark-bg.jpg");
    background-position: center;
    background-attachment: fixed;
    background-size: 100%;
    background-repeat: no-repeat;
    background-color: #000;
}

.mpg_dark .pd-block {
    background-color: transparent;
}

.mpg_dark .sub-tabbox {
    color: #fff;
}

.mpg_dark .sub-tabbox ul.sub-feature-nav {
    display: block;
}

.mpg_dark .sub-tabbox ul.sub-feature-nav .slick-slide {
    text-align: center;
}

.mpg_dark .sub-tabbox ul.sub-feature-nav .slick-slide li {
    text-transform: uppercase;
}

.mpg_dark .sub-tabbox ul.sub-feature-nav .slick-slide li img {
    display: none;
}

.mpg_dark .sub-tabbox ul.sub-feature-nav .slick-slide.slick-current span {
    font-weight: bold;
    color: #e81f76;
}

.mpg_dark .sub-tabbox ul.sub-feature-nav .slick-slide.slick-current span::before {
    /* content: ">";
    font-size: 21px;
    line-height: 1.5;
    font-weight: bold; */
    color: #e81f76;
    /* position: absolute;
    left: 0; */
}

.mpg_dark .twentytwenty-handle {
    background: rgba(232, 31, 118, 0.76);
}

.mpg_dark .twentytwenty-right-arrow,
.mpg_dark .twentytwenty-left-arrow {
    color: #e81f76;
}

.mpg_dark .twentytwenty-before-label,
.mpg_dark .twentytwenty-before-label {
    display: none;
}

.mpg_dark .theme-color {
    color: #e81f76;
}

/* -------2025-07-28-update--start------ */

.theme .sub-tabbox ul li {
    font-size: 24px;
    cursor: pointer;
}

@media screen and (max-width: 1280px) {
    .theme .sub-tabbox ul li {
        font-size: 16px;
    }
}

/* -------2025-07-28-update--end------ */